
Präsidium der Piratenversammlung - Beschluss / Décision #7366

Zugang beauftragte zur MDB

28 June 2016 08:45 - Atropos

Status: Angenommen / Accepté Start date: 28 June 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

Das Präsidium der Piratenversammlung möge beschliessen, dass seine Beauftragten Zugang zur Mitgliederdatenbank bekommen

damit sie Einladungen / offizielle Informationen im Auftrag des PPV versenden können und damit Sie an Versammlungen

akkreditieren können. Den Beauftragten sind die dafür notwendigen Rechte zu gewähren.

History

#1 - 29 June 2016 14:45 - Atropos

- Stimme/Vote Moira set to Ja/Oui

#2 - 29 June 2016 14:45 - dace45

Oui

#3 - 30 June 2016 05:37 - smutje1982m

- Stimme/Vote Alex set to Ja/Oui

#4 - 30 June 2016 07:48 - Atropos

- Stimme/Vote Daniel set to Ja/Oui

gemäss Kommentar von DAniel

#5 - 30 June 2016 07:48 - Atropos

- Status changed from New to Angenommen / Accepté
